@media only screen and (max-width: 1440px) {
	
   #logo {
    width: 350px;
} 
    
    h1 {
    font-size: 43px;
    line-height: 1.2;
    margin-bottom: 24px;
}
    
    .home .top_banner .wrapper > span {
    max-width: 1000px;
    display: block;
    margin: 0 auto;
    padding: 160px 0;
}
    
    h2 {
    font-size: 34px;
    line-height: 1.3;
    margin-bottom: 20px;
}
    
}


@media only screen and (max-width: 1366px) {
    
    
    .opening_section {

    padding: 30px 0 70px 0!important;
 
    
}
    
    p > a strong, p > strong a {
/*    text-transform: uppercase;*/
    background: #76816c;
    color: #fff;
    border-radius: 50px;
    text-decoration: none;
    padding: 6px 30px!important;
    display: inline-block;
    font-weight: 500 !important;
    margin-top: 10px;
    font-size: 16px!important;
}
    
    
        h1 {
        font-size: 40px;
        line-height: 1.2;
        margin-bottom: 24px;
    }
    
       h2 {
        font-size: 32px;
        line-height: 1.3;
        margin-bottom: 20px;
    } 
    
}


@media only screen and (max-width: 1168px) {
    
    
    input#gform_submit_button_1 {

    padding: 3px 20px !important;

    width: 100%;
}
    
    .mobile_menu{
        
        background:#f9f8f6!important;
        top:0;
        left:0;
        width:100%; height:100%;
        position: fixed;
        z-index: 10;
        
    }
    
    .mobile_open{
        background:url('https://releaseandrisewithsusan.co.uk/wp-content/uploads/2026/03/menu.png');
        position: absolute;
        display:block!important;
        width:45px; height:45px;
       background-size:contain;
        background-position: center;
        background-repeat:no-repeat;
               top: 10px; right:5%;
        z-index: 3;z
        
    }
     .mobile_close{
        background:url('https://releaseandrisewithsusan.co.uk/wp-content/uploads/2026/03/ChatGPT-Image-Feb-25-2026-10_17_47-AM.png');
        position: absolute;
        display:block!important;
             width: 30px; height:45px;
       background-size:contain;
        background-position: center;
        background-repeat:no-repeat;
               top: 10px; right:5%;
        z-index: 3;z
        
    }
    .form_side .wrapper > div {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}
    #footer .wrapper > div {
        display: grid;
        grid-template-columns: 100%;
        gap: 30px 0;
    }
    
    .testimonials {
    display: block;
    padding: 20px 0 60px 0;
    background: #a6b18e;
    position: relative;
}
    #copyright{padding:15px;}
    #copyright a {
    text-decoration: underline;
    color: #3a4d42;
    font-weight: 700;
    margin-top: 10px;
    display: block;
}
    
    .text_image {

    padding: 60px 0 40px 0!important;

}
    
    .text_image .wrapper > div > div {
    padding: 40px 0;
    }
    
    footer {
    background: #344e41;
    width: 100%;
    display: block;
    padding: 20px 0 30px 0;
    min-height: 300px;
}
    .foot_1 img {
    width: 70%;
    margin-bottom: 10px;
}
    
    .text_image .wrapper > div {
    display: flex;
    align-content: stretch;
    flex-direction: column;
}
    
    
    
    #menu{
        
        position: absolute;
top: 40%;
left: 0;
transform: translateY(-50%);
    }
    
    .mobile_menu > img{
        
        width:240px;
        position: absolute;
bottom: 20px;
left: 50%;
transform: translateX(-50%);
        
    }
    
    .bottom_strip {
    display: block;
    width: 100%;
    background: #f9f8f6;
    padding: 40px 0 70px 0;
    position: relative;
}
    
    .main-nav a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #000;
    font-size: 20px;
}
    
    .main-nav {
    display: block;
    gap: 0;
}
    
    .main-navigation > ul > li:last-child{display:none!important;}
    
    
    .text_image .wrapper > div > div{width:100%;min-height:250px;}
    .text_image .wrapper > div > .image{order:-1!important}
        h1 {
        font-size: 34px;
        line-height: 1.2;
        margin-bottom: 24px;
    }
    
        h2 {
        font-size: 28px;
        line-height: 1.3;
        margin-bottom: 20px;
    }
    
    .free_text {
    padding: 40px 0 60px 0;
    display: block;
    position: relative;
}
    
    h3 {
    font-size: 28px;
    }
    .about .wrapper {
    max-width: 1000px;
    text-align: left;
}
       .top_banner .wrapper > span {
        max-width: 1000px;
        display: block;
        margin: 0 auto;
        padding: 60px 0 80px 0!important;
    }
    
    #logo img {
        width: 250px;
        margin-left: -5px;
    }
    #header .wrapper > div {
    display: block;
    justify-content: space-between;
}
    #header #menu{display:none;}
}
